New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add Python 2.7 support #17

Merged
merged 2 commits into from Aug 10, 2018

Conversation

Projects
None yet
1 participant
@leouieda
Member

leouieda commented Aug 10, 2018

Trying it out to see what breaks. Currently, it's mostly the use Path.expanduser and resolve.

This is required by metpy (#8)

leouieda added some commits Aug 10, 2018

@leouieda

This comment has been minimized.

Member

leouieda commented Aug 10, 2018

Python 2.7 sucks.

@leouieda leouieda changed the title from WIP: Add Python 2.7 support to Add Python 2.7 support Aug 10, 2018

@leouieda leouieda merged commit bee0893 into master Aug 10, 2018

6 checks passed

WIP ready for review
Details
codecov/patch 100% of diff hit (target 80%)
Details
codecov/project 100% (+0%) compared to 05755b8
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
stickler-ci No lint errors found.

@leouieda leouieda deleted the py27 branch Aug 10, 2018

@leouieda leouieda referenced this pull request Aug 10, 2018

Closed

Try using Pooch in MetPy #8

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment